Extended XSD Datatypes for RDF.rb

This gem adds additional RDF::Literal subclasses for extended XSD datatypes

Features

Examples

require 'rdf'
require 'rdf/xsd'

Dependencies

Documentation

Full documentation available on [Rubydoc.info][XSD doc]

Principle Classes

Dependencies

Installation

The recommended installation method is via RubyGems. To install the latest official release of the RDF::XSD gem, do:

% [sudo] gem install rdf-xsd

Mailing List

Author

Contributing

License

This is free and unencumbered public domain software. For more information, see http://unlicense.org/ or the accompanying UNLICENSE file.

Portions of tests are derived from W3C DAWG tests and have other licensing terms.